export default {
	head_row: {
		tags: [ "تأجير سيارات دبي", "5 سـنـوات مـن الـعـمـل الـنـاجـح. " ],
		title: "أفـضـل أنـواع الـسـيـارات في الـعـالـم – تـجـدهـا في مـوقـف دبـي لـتـأجـيـر الـسـيـارت DCR!"
	},
	choice: {
		title: "DCR دبي لـتـأجـيـر الـسـيـارات – أنـت مـن تـخـتـار!",
		text: {
			0: "زيـارة دولـة الإمـارات الـعـربـيـة الـمـتـحـدة والـتـجـول في مـدنـهـا شيء مـذهـل وخـصـوصـاً بـصـحـبـة الـسـيـارات الـفـارهـة – ألـيـس هـذا شيء جـمـيـل؟! نـحـن واثـقـون مـن أن خـدمـاتـنـا سـوف تـعـجـبـكـم – لـلـتـأكـد مـن ذلـك اتـصـلـوا بـنـا وسـتـرون بـأنـفـسـكـم!",
			1: "دبي لـتـأجـيـر الـسـيـارات Dubai Car Rentalيـمـتـك مـعـرضـاً كـبـيراً تـجـدون فـيـه جـمـيـع أنـواع الـسـيـارات الـفـاخـرة وسـيـارات الـدفـع الـربـاعي وغـيرهـا مـن الـسـيـارات الـمـسـتـوردة مـن أرقى عـمـالـقـة صـنـاعـة الـسـيـارات. هـل تـريـد لامـبـورغـيـني Lamborghini ؟ أو هـل تـفـضـل بـنـتـليBentley أو فـيـراري Ferrari ؟ تـفـضـل بـزيـارتـنـا!",
			2: "يـوجـد في أسـطـولـنـا أكـثـر مـن 50 سـيـارة فـاخـرة مـن الـمـاركـات الـعـالـمـيـة الـشـهـيـرة. ",
			3: "كـل واحـدة مـنـهـا في حالـة مـمـتـازة ومـهـيـئـة لـراحـتـك ومـجـهـزة بـالـمـلاح (navigator) وخـزان وقـود مـمـتـلء بـشـكـل كـامـل!"
		}
	}
}